Jump to content

1.8 fails to load mods


Turiko

Recommended Posts

As title says, i've run into an issue where forge is now unable to load any meaningful mods. It began when a mod i was running caused a white screen one day and i started updating mods and forge to the latest versions. Since then, forge has been kinda broken for me, even with a wipe of forge files and reinstall. This occurs on both the latest (11.14.2.1436) and recommended (11.14.1.1334) versions.

 

The list of mods i have:

 

Jjabqtf.png

 

Of these mods, the only one that can be loaded is LunatrisCore. This is a mod that's a prereq for schematica, it doesn't do anything on its own.

 

Error i get on starting forge:

YI40doO.png

 

The file explicitly mentioned there doesn't actually exist. I presume it instead means the fml-client-latest file:

 

http://pastebin.com/FA0YfTVP

 

Link to comment
Share on other sites

The mod Schematica (Schematica) requires mod versions [Forge@[11.14.1.1390,)] to be available

 

Update forge.

This occurs on both the latest (11.14.2.1436) and recommended (11.14.1.1334) versions

 

I can't update beyond the "latest" version. Despite the version being above what version has to be available, the error remains.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Announcements



×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.